<?xml version="1.0" encoding="UTF-8"?><song><key>Cm</key>
<lyrics>[V1]
.Am Em F C Am Em F G
 Ne mutlu benim gibi günahlı İsa'ya kavuştu
 Onun izinden gittim ne tatlı bir yoldu
 Ne mutlu benim gibi günahlı İsa'ya kavuştu
 Onun izinden gittim ne tatlı bir yoldu

[V2]
 Çünkü Tanrı dünyayı o kadar çok sevdi ki
 Biricik Oğlunu bize verdi
 Öyle ki Ona iman edenlerin hiçbiri mahvolmasın
 Sonsuz yaşama kavuşsun hepsi</lyrics>
<capo>3</capo>
<author>Jay Moussa-Mann</author>
<title>O Kadar Çok Sevdi ki</title>
</song>